using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.NumericBox
{
    public partial class NumericBoxDemo : UserControl
    {
        public NumericBoxDemo()
        {
            InitializeComponent();
        }
    }
}